format_version: '1.0'

repository_url: https://github.com/cyrusimap/cyrus-imapd

sequence:
  base_version:
    input_file: '90defc31.zip'
    commit_sha1: 90defc31bb5a2034748ba4584eee0a184206d20f
  fix_attempt:
    - input_file: '5bcb7cd9.diff'
      commit_sha1: 5bcb7cd92ffc2569519af7fa11b400c507e93927
    - input_file: 'dc7af6aa.diff'
      commit_sha1: dc7af6aab355046f24e93e90289356243c658c0f
    
  expected_fix:
    input_file: '93976eda.diff'
    commit_sha1: 93976eda0d5dbce7948a3c46bc5e13a2e4a18af0

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cyrusimap/cyrus-imapd/issues/1944
